# Interface ContractInstanceCreation

#### Hierarchy

- ContractInstanceCreation

- Defined in packages/db/typings/schema.d.ts:536

#####
Index

### Properties

constructor
transactionHash

## Properties

### constructor

constructor: null | Constructor

- Defined in packages/db/typings/schema.d.ts:538

### transactionHash

transactionHash: any

- Defined in packages/db/typings/schema.d.ts:537

Generated using TypeDoc